<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Form</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div class="main-container">
      <div class="box">
        <h2>Student Registration Form</h2>
      </div>
    </div>
  </body>
  <script type="text/javascript" src="form.js"></script>
</html>
